Vulnerability CVE-2006-4043


Published: 2006-08-09   Modified: 2012-02-12

Description:
index.php in myWebland myBloggie 2.1.4 and earlier allows remote attackers to obtain sensitive information via a query that only specifies the viewdate mode, which reveals the table prefix in a SQL error message.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
MyBloggie <= 2.1.4 trackback.php SQL injection / admin credentials disclosure
rgod
10.08.2006

Type:

CWE-Other

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Mywebland -> Mybloggie 

 References:
http://retrogod.altervista.org/mybloggie_214_sql.html
http://securityreason.com/securityalert/1347
http://www.securityfocus.com/archive/1/442323/100/0/threaded
http://www.vupen.com/english/advisories/2006/3179
https://exchange.xforce.ibmcloud.com/vulnerabilities/28242
https://www.exploit-db.com/exploits/2118

Copyright 2021, cxsecurity.com

 

Back to Top